﻿/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*BEGIN SPINNER////////////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

.master-spinner-container {
    position: fixed;
    top: 30%;
    left: 50%;
    margin-top: -8px;
    margin-left: -8px;
    z-index: 99999999;
}


.cssload-container{
	position:relative;
}
	
.cssload-whirlpool,
.cssload-whirlpool::before,
.cssload-whirlpool::after {
	position: absolute;
	top: 50%;
	left: 50%;
	border: 1px solid darkgray;
	border-left-color: lightgray;
	border-radius: 1374px;
		-o-border-radius: 1374px;
		-ms-border-radius: 1374px;
		-webkit-border-radius: 1374px;
		-moz-border-radius: 1374px;
}

.cssload-whirlpool {
	margin: -34px 0 0 -34px;
	height: 69px;
	width: 69px;
	animation: cssload-rotate 900ms linear infinite;
		-o-animation: cssload-rotate 900ms linear infinite;
		-ms-animation: cssload-rotate 900ms linear infinite;
		-webkit-animation: cssload-rotate 900ms linear infinite;
		-moz-animation: cssload-rotate 900ms linear infinite;
}

.cssload-whirlpool::before {
	content: "";
	margin: -32px 0 0 -32px;
	height: 61px;
	width: 61px;
	animation: cssload-rotate 900ms linear infinite;
		-o-animation: cssload-rotate 900ms linear infinite;
		-ms-animation: cssload-rotate 900ms linear infinite;
		-webkit-animation: cssload-rotate 900ms linear infinite;
		-moz-animation: cssload-rotate 900ms linear infinite;
}

.cssload-whirlpool::after {
	content: "";
	margin: -40px 0 0 -40px;
	height: 77px;
	width: 77px;
	animation: cssload-rotate 1800ms linear infinite;
		-o-animation: cssload-rotate 1800ms linear infinite;
		-ms-animation: cssload-rotate 1800ms linear infinite;
		-webkit-animation: cssload-rotate 1800ms linear infinite;
		-moz-animation: cssload-rotate 1800ms linear infinite;
}



@keyframes cssload-rotate {
	100% {
		transform: rotate(360deg);
	}
}

@-o-keyframes cssload-rotate {
	100% {
		-o-transform: rotate(360deg);
	}
}

@-ms-keyframes cssload-rotate {
	100% {
		-ms-transform: rotate(360deg);
	}
}

@-webkit-keyframes cssload-rotate {
	100% {
		-webkit-transform: rotate(360deg);
	}
}

@-moz-keyframes cssload-rotate {
	100% {
		-moz-transform: rotate(360deg);
	}
}

/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
/*END SPINNER//////////////////////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////////////////////////////////////////////////////////////////////////////////*/


.container>.navbar-header {
    margin-left: 36px;
}

.navbar-custom .navbar-brand {
    color: #ffffff;
    text-transform: uppercase;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
}


.navbar-custom .navbar-brand:hover .lock-icon {
    background-image: url('../img/lock-yellow.png');
}

.navbar-custom .navbar-brand .lock-icon {
    background-image: url('../img/lock.png');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    float: left;
    margin-right: 10px;
    margin-top: -10px;
}

.services-container .top-row .col-md-4 {
    width: 100%;
}

.services-container .bottom-row .col-md-4 {
    width: 50%;
}

.services-container .security-guard-logo {
    background-image: url('../img/security-guard.png');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}


.services-container .retail-security-logo {
    background-image: url('../img/retail-security.png');
    background-size: 100% 100%;
    background-position: center center;
    background-repeat: no-repeat;
}


.clients-section .col-md-4 {
    width: 25%;
}

.clients-section .row {
    margin-bottom: 20px;
}

.work-for-us-container .col-md-4 {
    width: 100%;
}


.section-subheading  {
    margin-bottom: 30px !important;
}

.intro-about-us {
    margin-bottom: 20px;
}

.contact-container .contact-details {
    color: #ffffff;
    margin-bottom: 20px;
    font-size: 16px;
}

.contact-details {
    text-align: center;
}

.contact-details .fa {
    padding-left: 10px;
}

.contact-details .email-icon {
    color: #fed136;
}

.error-message-template {
    background-color: #D45252;
    color: #ffffff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 5px 5px 5px 5px;
    margin: 5px 0 5px 0;
    clear: both;
}


.powered-by-aztech {
    background-image: url('../img/logos/aztech-logo.png');
    background-position: left center;
    background-repeat: no-repeat;
    height: 60px;
    text-align: left;
    margin-top: -10px;
    padding: 20px 0 0 45px;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    width: 190px;
    display: block;
    margin-left: auto;
    margin-right: 0px;
}


.powered-by-aztech, .powered-by-aztech a, .powered-by-aztech a:visited, .powered-by-aztech a:active {
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-size: 14px !important;
    color: #333 !important;
    text-decoration: none !important;
}

#toast-container > div {
    opacity: 1;
}


.intro-first-line {
    text-transform: uppercase !important;
    font-family: Montserrat, "Helvetica Neue", Helvetica, Arial, sans-serif !important;
    font-style: normal !important;
    font-weight: bolder;
}

.intro-first-line .logo {
    height: 75px;
    width: 75px;
    margin-right: 10px;
    margin-top: -10px;
}


.bottom-border{
    background-image: url('../img/checkered.png');
    background-position: left center;
    background-repeat: repeat-x;
    height: 40px;
    width: 100%;
    height: 60px;
}

